*{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}
body 
{
	/*font-family: Tahoma, Arial;
	font-size: 10px;*/
	/*font-family: "Trebuchet MS", sans-serif;*/
	/*font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;*/
	color: #505050;
	/*background-color: #FFFFFF;*/

	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}
.data span{
width: auto !important;
overflow: hidden;
text-overflow: ellipsis;
display: block;
max-height: 84px;
display: -webkit-box;
-webkit-line-clamp: 6;
-webkit-box-orient: vertical;
}
table
{
	/*font-family:Tahoma;
	font-size:10px;*/
	/*font-family: "Trebuchet MS", sans-serif;*/
	/*font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;*/
	font-size: 11px;
	color: #505050;
	padding: 5px 10px;
}

iframe {
	border-style: solid;
	border-color: #E0E0E0;
	border-width: 1px 1px 1px 1px;
}

hr {
	border-style: none;
	margin-top: 5px;
    margin-bottom: 5px;
	background-color: #dbdbdb;
	height: 1px;
}

input
{
	/*font-family:Tahoma;
	font-size:10px;*/
	/*font-family: "Trebuchet MS", sans-serif;*/
	font-size: 11px;

	background-color: #FFFFFF;
	color: #505050;

	border-style:solid;
	border-width:1px;
	border-color:#dbdbdb;
	height: 20px;
	margin: 0px 0px 0px 0px;
}

select
{
	/*font-family:Tahoma;
	font-size:10px;*/
	/*font-family: "Trebuchet MS", sans-serif;*/
	font-size: 11px;

	background-color: #FFFFFF;
	color: #505050;

	border-style:solid;
	border-width:1px;
	border-color:#dbdbdb;
	height: 16px;
}

input[type="checkbox"]
{
	background-color: #FFFFFF;
	color: #505050;

	border-style:solid;
	border-width:1px;
	border-color:#dbdbdb;
}

img
{
	border:none;
}

input.param,select.param,td.param
{
	width:350px;
	height:16px;
	margin-top:0px;
	vertical-align:middle;
}

input[readonly], textarea[readonly] {
	background-color: #fff;
}
	
input[disabled], textarea[disabled]  {
  cursor: not-allowed;
  background-color: #eee;
}

select.param
{
	height:14px;
}

A, .reference {
	font-weight: normal;
	color:   3498db;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	cursor: pointer;
	text-decoration: underline;
}
A:visited { 
	color: #551A8B;
}
A.novisit:visited { 
	color: 3498db;
}
A.novisit:visited:hover { 
	color: red;
}
A:Hover, .reference_over { 
	color: #ff3621;
    padding: 0px 0px 0px 0px;
	cursor: pointer;
	text-decoration: none;
}

.divider
{
	width:12px;
	height:26px;
	padding:0;
	margin:0;
	background-position:center;
	background-repeat:no-repeat;
	background-image:url(divider.gif);
}
.docstatecontainer{
	text-align:center;
	padding: 2px 5px;
}

.docstate{
	padding: 2px 1px;
    width: 100%;
    display: block;	
    color: #FFF;
    font-weight: bold;
	background-color: #ccc;
}

.add-button, .add-button-pressed, .add-button-active,
.apply-button, .apply-button-pressed, .apply-button-disabled,
.sort-button, .sort-button-active,
.filter-button, .filter-button-active, .filter-button-act,
.excel-button,
.select-button,
.select-button-disabled,
.cancel-button,
.level-up-button,
.card-button, .card-button-active,
.bigedit-button, .bigedit-button-active,
.bigdelete-button,
.bigchangestate-button ,
.printform-button, .printform-button-active, .printform-button-disabled,
.operation-button, .operation-button-active, .operation-button-disabled,
.save-button,
.create-button,
.execute-button,
.registering-button,
.send-button,
.linked-button,
.hierarchy-button,
.hierarchy-button-active,
.checkAll-button,.checkAll-button-notMulti,
.downloadAll-button
{
	width:26px;
	min-width:26px;
	height:26px;
	padding:0;
	margin:0;
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
}
.apply-button,.apply-button-pressed, .apply-button-disabled
{
	width:96px;
	min-width:96px;
	height:26px;
	padding:0;
	margin:0;
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;

}
.downloadAll-button{
    background-image: url(lay.png);
    background-position: -494px -31px;
}
.downloadAll-button:hover{
    background-position: -494px -2px;
}
.checkAll-button{
	background-image: url(lay.png);
    background-position: -465px -32px;
}
.checkAll-button:hover
{
    background-position: -465px -3px;
}
.checkAll-button-notMulti{
	background-image: url(lay.png);
    background-position: -465px -62px;
}
.card-button
{
    background-image: url(lay.png);
    background-position: -523px -32px;
}

.card-button-active, .card-button:hover
{
    background-image: url(lay.png);
    background-position: -523px -3px;
}

.bigedit-button
{
	background-image:url(lay.png);
    background-position: -113px -32px;
}
.bigedit-button-active,.bigedit-button:hover
{
	background-image:url(lay.png);
    background-position: -113px -3px;
}

.bigdelete-button
{
	background-image:url(lay.png);
	background-position: -139px -32px;
}
.bigdelete-button:hover
{
	background-position: -139px -3px;
}

.bigchangestate-button 
{
	background-image:url(lay.png);
	background-position: -165px -32px;

}
.bigchangestate-button:hover
{
	background-position: -165px -3px;
}
.printform-button
{
	background-image:url(lay.png);
	background-position: -195px -32px;
}

.printform-button-active,.printform-button:hover
{
	background-image:url(lay.png);
	background-position: -195px -3px;
}

.printform-button-disabled
{
	background-image:url(lay.png);
	background-position: -195px -62px;
	cursor:auto;
	
}

.operation-button
{
	background-image: url(lay.png);
    background-position: -224px -32px;
}
.operation-button-active,.operation-button:hover
{
	background-image: url(lay.png);
    background-position: -224px -3px;
}

.operation-button-disabled
{
	background-image: url(lay.png);
    background-position: -224px -62px;
	cursor:auto;
}

.level-up-button
{
	background-image: url(lay.png);
    background-position: -442px -31px;
}
.level-up-button:hover
{
    background-position: -442px -2px;
}

.select-button
{
	width:86px;
	min-width:86px;
    background-image: url(buttons.png);
    background-position: -101px -31px;
}
.select-button:hover
{
    background-position: -101px -0px;
}
.select-button-disabled
{
	width:86px;
	min-width:86px;
    background-image: url(buttons.png);
    background-position: -101px -61px;
}
.cancel-button
{
	width:86px;
	min-width:86px;
    background-image: url(buttons.png);
    background-position: -101px -122px;
}
.cancel-button:hover
{
    background-position: -101px -91px;
}
.save-button{
    width: 96px;
	min-width:96px;
    background-image: url(buttons.png);
    background-position: 0px -122px;
}
.save-button:hover
{

    background-position: 0px -91px;
}
.create-button
{
    width: 86px;
	min-width:86px;
    background-image: url(buttons.png);
    background-position: -101px -212px;
}
.create-button:hover
{
    background-position: -101px -182px;
}
/*
.execute-button
{
	width:96px;
	background-image:url(execute.gif);
}*/
.execute-button
{
	width:96px;
	min-width:96px;
	background-image: url(buttons.png);
    background-position: 0px -31px;
}
.execute-button:hover
{
    background-position: 0px 0px;
}
.registering-button
{
	width:110px;
	min-width:110px;
    background-image: url(buttons.png);
    background-position: -193px 1px;
}
.registering-button:hover{
    background-position: -193px -30px;
}
.send-button
{
    width: 96px;
	min-width:96px;
    background-image: url(buttons.png);
    background-position: 0px -213px;
}
.send-button:hover
{
    background-position: 0px -182px;
}
/*Кнопки управления*/
.add-button
{
	background-image: url(lay.png);
    background-position: -87px -32px;
}
.add-button-pressed
{
	background-image:url(add-pressed.gif);
}
.add-button-active,.add-button:hover
{
	background-image: url(lay.png);
    background-position: -87px -3px;
}
.apply-button
{
	/*background-image:url(apply.gif);*/
	background-image: url(buttons.png);
    background-position: 0px -30px;
}
.apply-button:hover
{
	background-image: url(buttons.png);
    background-position: 0px 0px;
}
.apply-button-pressed
{
	background-image: url(buttons.png);
    background-position: 0px -30px;
}
.apply-button-disabled 
{
    background-image: url(buttons.png);
    background-position: 0px -60px;
}

.sort-button
{
    background-image: url(lay.png);
    background-position: -30px -32px;
}

.sort-button-active,.sort-button:hover
{
    background-image: url(lay.png);
    background-position: -30px -3px;
}

.filter-button
{
    background-image: url(lay.png);
    background-position: -1px -32px;
}
.filter-button-active,.filter-button:hover
{
    background-image: url(lay.png);
    background-position: -1px -3px;
}

.filter-button-act
{
    background-image: url(lay.png);
    background-position: -1px -94px;
}
.excel-button
{
    background-image: url(lay.png);
    background-position: -254px -32px;
}
.excel-button:hover
{
    background-image: url(lay.png);
    background-position: -254px -3px;
}

.linked-button
{
	background-image: url(lay.png);
    background-position: -281px -32px;
}
.linked-button:hover
{
	background-image: url(lay.png);
    background-position: -281px -3px;
}

.hierarchy-button
{
    background-image: url(lay.png);
    background-position: -417px -32px;
}

.hierarchy-button-active,.hierarchy-button:hover
{
    background-image: url(lay.png);
    background-position: -417px -3px;
}

.toolspanel .title
{
	font-size:20px;
	/*font-weight:bold;*/
}

.toolspanel .title a
{
	font-size:20px;
	/*font-weight:bold;*/
	color:Gray;
}

.hb-bg
{
	/* background-color:Gray;
	padding:10px;
	border-style:ridge;
	border-width:1px;
	border-color:White; */
	
}


table.dataview
{
	border-width:1px;
	border-style:solid;
	border-color:#dbdbdb;
	border-collapse:collapse;
}

table.dataview tr.titles td
{	
	border-width:1px;
	border-style:solid;
	border-color:#dbdbdb;
	border-bottom:none;

	/*background-image:url(dv-title-bg.gif);*/
/*	height:41;*/
	/*background-repeat:repeat-x;
	/*background-color:rgb(208,208,208);*/
	background-color:#e7e7e7;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	
	/*background: #F6F8F8;*/
    padding: 10px 15px;
	
}
table.dataview tr.titles2 td
{	
	border-width:1px;
	border-style:solid;
	border-color:#dbdbdb;
	border-bottom:none;
	background-repeat:repeat-x;
	background-color:rgb(208,208,208);
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
}

table.dataview tr.titles0 
{	
	border-width:1px;
	border-style:solid;
	border-color:#dbdbdb;

	background-repeat:repeat-x;
	background-color:white;
	height:1px;
}

table.dataview tr.titles0 td
{	
	border-width:1px;
	border-style:solid;
	border-color:white;
	border-bottom:none;
}

table.dataview tr.titles td.cross, table.dataview tr.markers td.cross
{	
	border-width:0px;
	border-style:solid;
	border-color:#dbdbdb;
	background-image:none;
	background-color:#e7e7e7;
}

table.dataview tr.markers td.markers 
{	
	margin:0;
	padding:0;	
	height:10px;
	font-size:1px;

	border-width:1px;
	border-style:solid;
	border-color:#dbdbdb;
	border-top:none;


	background-color:#e7e7e7;
	text-align:right;
	vertical-align:bottom;
}
/* Сортировка */

table.dataview tr.rows
{
	cursor:pointer;
	background-color:white;
}

table.dataview tr.rows td
{
	border-width:1px;
	border-style:solid;
	border-color:#dbdbdb;
	padding: 5px 0px;
}
.markers
{
	margin:0;
	padding:0;	
	border-collapse:collapse;
}

.sort-up,.sort-down,.sort-up-selected,.sort-down-selected,.triangle,
.sort-delete,.sort-move-up,.sort-move-down,.sort-split,.clear-value,
.case-sensitive,.case-sensitive-selected,.whole-word,.whole-word-selected,
.check,.check-selected,.handbook,.not,.not-selected,
.any-in-muchness,.any-in-muchness-selected
{
	background-repeat:no-repeat;
	background-position:bottom;
	border-collapse:collapse;
	padding:0;
	margin:0;	
	width:14px;
	cursor:pointer;
}
.not
{
	background-image:url(markers/not.gif);
}
.not-selected
{
	background-image:url(markers/not-selected.gif);
}

.handbook
{
	background-image:url(markers/handbook.gif);
}

.case-sensitive
{
	background-image:url(markers/case-sensitive.gif);
}
.case-sensitive-selected
{
	background-image:url(markers/case-sensitive-selected.gif);
}
.any-in-muchness
{
	background-image:url(markers/muchness.gif);
}
.any-in-muchness-selected
{
	background-image:url(markers/muchness-selected.gif);
}

.whole-word
{
	background-image:url(markers/whole-word.gif);
}
.whole-word-selected
{
	background-image:url(markers/whole-word-selected.gif);
}
.check
{
	background-image:url(markers/check.gif);
}
.check-selected
{
	background-image:url(markers/check-selected.gif);
}

.clear-value
{
	background-image:url(markers/clear.gif);
}

.sort-delete
{
	background-image:url(markers/delete.gif);	
}
.sort-move-up
{
	background-image:url(markers/move-up.gif);	
}
.sort-move-down
{
	background-image:url(markers/move-down.gif);	
}
.triangle
{
	width:7px;
	background-image:url(markers/l-triangle.gif);	
	cursor:auto;
}

.sort-up
{ 	
	background-image:url(markers/sort-up.gif);	
}
.sort-down
{
	background-image:url(markers/sort-down.gif);
}

.sort-up-selected
{ 	
	background-image:url(markers/sort-up-selected.gif);
}
.sort-down-selected
{
	background-image:url(markers/sort-down-selected.gif);
}

td.layout, table.layout
{
	border-style:none;
	border-collapse:collapse;
	margin:0;
	padding:0;
	text-align:left;
/*	vertical-align:top;*/
	vertical-align:middle;
}

td.layout > table{
	padding: 3px;
}

/*.compoundobject >div> table.layout, body> table.layout{
    margin: 10px 15px;
}*/
table.dataview tbody.body td.data,table.dataview tbody.body td.data-tools
{
	border-width:1px;
	border-style:solid;
	border-color:#dbdbdb;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}

td.data-tools
{
	background-color:rgb(208,208,208);
	background-image:url(data-tool-bg.gif);
	background-repeat:repeat-x;
	vertical-align:top;
	padding-top:3px;
}

table.dataview tbody.body tr.odd td.data
{
	background-color:#f9f9f9;
}
table.dataview tbody.body tr.even td.data
{
	background-color:white;
}
table.dataview tbody.body tr.odd:hover td.data,table.dataview tbody.body tr.even:hover td.data
{
	/*background-color:#E5F1FD;*/
	background-color:#f5f5f5;
}


table.dataview tbody.body tr.odd_active td.data, table.dataview tbody.body tr.even_active td.data
{
	background-color: #C4E2FF;
	/*color: #000080;*/
}

table.dataview tbody.body tr.odd_tick td.data, table.dataview tbody.body tr.even_tick td.data
{
	background-color: #90CAF9;
	/*color: #ffffff;*/
}

table.selectors, table.selectors *
{
	text-align:right;
	border-style:none;
	border-collapse:collapse;
	margin:0;
	padding:0;
	border-style:none;
	border-collapse:collapse;
	/*font-weight:bold;*/
	color:#505050;
	font-size:13px;
}
table.selectors{
    width: 100%;
    border-bottom: 1px solid #ccc;
}
table.selectors tr{
    float: left; 
}

/*Сортировка*/
.listing
{
	border-width:1px;
	border-style:solid;
	border-color:#dbdbdb;
	border-collapse:collapse;
}
.listing th
{
    background: #F6F8F8;
	padding: 10px 0px;
	/*padding: 10px 15px;*/
    /*padding: 5px;
    padding-left: 20px;
	/*background-image:url(listing-title.gif);
	height:23px;*/
}

.listing td.listing
{
	border-width:1px;
	border-style:solid;
	border-color:#e6e7e8;
	border-collapse:collapse;
	padding:0;
	margin:0;
	
}

/*.listing tr.odd td.listing*/
tr.odd td.listing
{
	background-color:rgb(245,245,245);
}

/*.listing tr.even td.listing*/
tr.even td.listing
{
	background-color:white;
}

tr.active td.listing
{
	background-color:#E0E0FF;
	font-weight:bold;
}

/*Табулятор*/
table.selectors .selector
{
	cursor:pointer;
}

/*Активная закладка*/
table.selectors .reflector-active
{
	height:24px;
	/*background-image:url(selector/bg-active.gif);*/
	background-repeat:repeat-x;
	background-position:top;
	 /*margin-bottom: -2px;
	 z-index:1000;*/
}

table.selectors .reflector-active .left
{
	height:24px;
	/*background-image:url(selector/left-active.gif);*/
	width:0px;
	background-repeat:no-repeat;
}

table.selectors .reflector-active#first .left
{
	height:24px;
	/*background-image:url(selector/left-first-active.gif);*/
	width:0px;
	
	background-repeat:no-repeat;
	background-position:left top;
}
table.selectors .reflector-active .right
{
	height:24px;
	/*background-image:url(selector/right-active.gif);*/
	width:0px;
	background-repeat:no-repeat;
}
table.selectors .reflector-active .selector span{
color: #3498db;
}
table.selectors .reflector-active .selector
{
	height:24px;
	padding-left:20px;
	padding: 10px 15px;
	color: #3498db;
    border-bottom: 2px solid #3498db;
	/*border-top: 1px solid #DDD;*/
	/*background-image:url(selector/selector-active.gif);*/
	background-repeat:no-repeat;
	background-position:left top;
	/*color:Gray;*/
	font-weight: bold;
}
table.selectors .reflector-inactive .selector:hover,table.selectors .reflector-active .selector:hover,table.selectors .reflector-next-active:hover{
    background-color: #f3f3f3;
}
/*Неактивная закладка*/
table.selectors .reflector-inactive, table.selectors .reflector-next-active 
{
	height:24px;
	/*background-image:url(selector/bg-inactive.gif);*/
	/*border-bottom: 2px solid #DDD;
	border-top: 1px solid #DDD;*/
	padding: 5px 10px;
	
	background-repeat:repeat-x;
}

table.selectors .reflector-inactive .left, table.selectors .reflector-next-active .left
{
	height:24px;
	/*background-image:url(selector/left-inactive.gif);*/
	/*background: #F6F8F8;*/
	width:0px;
	background-repeat:repeat-x;
}

table.selectors .reflector-inactive#first .left, table.selectors .reflector-next-active#first .left
{
	height:24px;
	/*background-image:url(selector/left-first-inactive.gif);*/
	/*border-left: 1px solid #DDD;
	*/
	background: #F6F8F8;
	width:0px;
	background-repeat:repeat-x;
}
table.selectors .reflector-inactive .right
{
	height:24px;
	/*background-image:url(selector/right-inactive.gif);*/
	background: #F6F8F8;
	width:0px;
	background-repeat:repeat-x;
}
table.selectors .reflector-next-active .right
{
	height:24px;
	/*background-image:url(selector/right-next-active.gif);*/
	width:7px;
	background-repeat:repeat-x;
}

table.selectors .reflector-inactive .selector, table.selectors .reflector-next-active .selector
{
	height:24px;
	padding-left:20px;
	padding: 10px 15px;
	/*background-image:url(selector/selector-inactive.gif);*/
	/*background: #F6F8F8;*/
	background-repeat:no-repeat;
	background-position:left top;
}

div.selectormin
{
	/*width:90px;*/
	height:0px;
	font-size:1;
}


td.toolspanel
{
	vertical-align:middle;
	/*background-color: #FFFFFF;
	background-image:url(toolspanel.gif);
	background-repeat:repeat-x;*/
	height:30px;
	/*padding-left:5px;
	padding-top:0px;*/
	border-style:none;
	padding: 10px 15px;
}
/*Навигатор*/

.navigator, .navigator td
{
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
	margin:0;
	padding:0;
	height:25px;
}

.navigator td
{
	cursor:pointer;
	background-position:center;
	background-repeat:no-repeat;
}

.navigator td.first
{
	width:26px;
	min-width:26px;
	background-image: url(lay.png);
    background-position: -309px -33px;
}
.navigator td.first:hover
{
	width:26px;
	min-width:26px;
	background-image: url(lay.png);
    background-position: -309px -4px;
}

.navigator td.prev
{
	width:26px;
	min-width:26px;
		background-image: url(lay.png);
    background-position: -336px -32px;
}
.navigator td.prev:hover
{
	width:26px;
	min-width:26px;
	background-image: url(lay.png);
    background-position: -336px -3px;
}
.navigator td.next
{
	width:26px;
	min-width:26px;
	background-image: url(lay.png);
    background-position: -389px -32px;
}
.navigator td.next:hover
{
	width:26px;
min-width:26px;
	background-image: url(lay.png);
    background-position: -389px -3px;
}
.navigator td.last
{
	width:26px;
	min-width:26px;
	background-image: url(lay.png);
    background-position: -360px -32px;
}
.navigator td.last:hover
{
	width:26px;
	min-width:26px;
	background-image: url(lay.png);
    background-position: -360px -3px;
}
 td.listing .parampage
{
	background-color: #3498DB;
	text-align:right;
	color:White;
	font-weight:bold;
	margin:0;
	padding:0px 1px 0px 0px;
	width:36px;
}
/*---таблица со страницами---*/
div.pagetable {
	position:absolute;
	z-index: 100;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #dbdbdb;
	cursor: default;
	text-align:left;
}

div.autofilter{
  background-color: #FFFFFF;
  border-width: 1px 1px 1px 1px;
  border-style: solid;
  border-color: #dbdbdb;
  padding: 2px;
  margin: 2px;
}
.pagetable table{
	padding:0px;
}
.pagetable td {
	/*font-family: verdana,tahoma,sans-serif;*/
	text-align: center; 
	width:30px;
	height:20px;
}

td.activeCell { 
	background-color: #f5f5f5; 
}

/* Параметры */
.expand,.collapse
{
	width:11px;
	height:11px;
	cursor:pointer;
	margin:2px;
	background-repeat:no-repeat;
}
.expand
{
	background-image:url(markers/expand.gif);
}
.collapse
{
	background-image:url(markers/collapse.gif);

}
.rowtools, .rowtools td
{
	padding:0;
	margin:0;	
	border-style:none;
	border-collapse:collapse;
}
.clearAllfiltersTop{
	background-image:url(ClearFilter2.png);
	background-repeat:no-repeat;
	background-color: transparent;
	border: none;
	cursor:pointer;
	height:20px;
	margin: 0px;
    padding: 0 0 0 20px;
   /* width: 140px;*/
    float: right;
	box-sizing: border-box;
}
.clearAllfilters{
	background-image:url(ClearFilter.png);
	background-repeat:no-repeat;
	width:15px;
	height:15px;
	float: right;
	background-color: transparent;
    border: none;
	cursor:pointer;
	margin-bottom: -10px;
}


.row-check, .row-check-selected, .row-edit, .row-delete, .row-hierarchy, .row-hierarchy-not, .row-detail, .row-detail-active, .row-checkdsign , .row-changedocument , .row-signfile, .row-checksignfile, .row-copy, .row-addchild ,.downmenustate,.row-printform-button,.row-printform-button-disabled,.row-operation-button,.row-operation-button-disabled,.row-card-button,.row-linked-button,.row-copy-button
{
                padding:0;
                margin:0;            
                width:21px;
                height:21px;
                cursor:pointer;
                background-repeat:no-repeat;
}
.dropdownmenu,.opstatemenu,.dropdown-content, .dropdown-content-tools,.pagetable{
  /*-webkit-box-shadow: 0 2px 5px 0 rgba(239, 235, 235, 0.16), 0 2px 5px 0 rgba(72, 70, 70, 0.24);
  -moz-box-shadow: 0 2px 5px 0 rgba(239, 235, 235, 0.16), 0 2px 5px 0 rgba(72, 70, 70, 0.24);
  -ms-box-shadow: 0 2px 5px 0 rgba(239, 235, 235, 0.16), 0 2px 5px 0 rgba(72, 70, 70, 0.24);
  -o-box-shadow: 0 2px 5px 0 rgba(239, 235, 235, 0.16), 0 2px 5px 0 rgba(72, 70, 70, 0.24);
  box-shadow: 0 2px 5px 0 rgba(239, 235, 235, 0.16), 0 2px 5px 0 rgba(72, 70, 70, 0.24);*/
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.13);
  -moz-box-shadow:0 1px 3px rgba(0,0,0,0.13);
  -ms-box-shadow: 0 1px 3px rgba(0,0,0,0.13);
  -o-box-shadow: 0 1px 3px rgba(0,0,0,0.13);
  box-shadow: 0 1px 3px rgba(0,0,0,0.13);
}
.downmenu{
	padding:0;
    margin:0;            
    width:15px;
	height:21px;
	cursor:pointer;
	background-repeat:no-repeat;
	/*background-image:url(downmenu.gif);*/
	background-image: url(lay.png);
    background-position: -643px -170px;
}
.downmenu:hover{
    background-position: -643px -146px;
}


div.opmenu .opstatemenuitem > .dropdown-content, .dropdown-content{
    display: none;
    position: absolute;
	/*position: relative;*/
    float: right;
    background-color: #fff;
    z-index: 1;
}
div.opmenu .opstatemenuitem > .dropdown-content{
    margin-left: 120px;
}
.dropdown-content-tools{
	position: absolute;
}
.dropdown-cust:hover >div.dropdown-content  {
    display: block;
}
.opstatemenuitem,.dropdown-content-item{
	white-space: nowrap;
	font-size: 12px;
	padding: 5px;
}

.downmenustate{
    background-image: url(lay.png);
    background-position: -128px -173px;
}
.downmenustate:hover{
    background-position: -128px -149px;
}


div.opmenu , .opstatemenu,.dropdown-content, .dropdown-content-tools{
	position:absolute;
	z-index: 100;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #dbdbdb;
	cursor: pointer;
	/*padding:2px;*/
}
.opstatemenuitem, .dropdown-content-item{
	line-height: 23px;
	height: 23px;
}
.dropdown-name{
    width: 100%;
    height: 23px;
}
.opstatemenuitem:hover{
	background-color: #e7e7e7;
}
div.opmenu .opstatemenuitem:hover, .dropdown-content-item:hover{
	background-color: #e7e7e7;
}
div.opmenu .opstatemenuitem >div,.dropdown-name>div{
	float: left;
    margin: 0px 5px 0px 0px;
}
.row-addchild
{
    background-image: url(lay.png);
    background-position: -600px -174px;
}
.row-addchild:hover,  .opstatemenuitem:hover > .row-addchild
{
    background-position: -600px -150px;
}
.row-copy
{
	background-image:url(copyrec.gif);
}
.row-signfile
{
    background-image: url(lay.png);
    background-position: -463px -174px;
}
.row-signfile:hover, .opstatemenuitem:hover > .row-signfile
{
    background-position: -463px -150px;
}

.row-checksignfile
{
    background-image: url(lay.png);
    background-position: -485px -174px;
}
.row-checksignfile:hover, .opstatemenuitem:hover > .row-checksignfile
{
    background-position: -485px -150px;
}
.row-printform-button{
    background-image: url(lay.png);
    background-position: -152px -174px;
}
.row-printform-button:hover, .opstatemenuitem:hover  .row-printform-button
{
    background-position: -152px -150px;
}
.row-printform-button-disabled{
    background-image: url(lay.png);
    background-position: -152px -199px;
}
.row-operation-button{
    background-image: url(lay.png);
    background-position: -177px -174px;
}
.row-operation-button:hover, .opstatemenuitem:hover  .row-operation-button
{
    background-position: -177px -150px;
}
.row-operation-button-disabled{
    background-image: url(lay.png);
    background-position: -177px -199px;
}
.row-card-button{
    background-image: url(lay.png);
    background-position: -84px -295px;
}
.row-card-button:hover,  .opstatemenuitem:hover > .row-card-button
{
    background-position: -84px -271px;
}
.row-linked-button{
    background-image: url(lay.png);
    background-position: -221px -174px;
}
.row-linked-button:hover, .opstatemenuitem:hover > .row-linked-button
{
	background-position: -221px -150px;
}
.row-copy-button{
    background-image: url(lay.png);
    background-position: -622px -174px;
}
.row-copy-button:hover, .opstatemenuitem:hover > .row-copy-button
{
    background-image: url(lay.png);
    background-position: -622px -150px;
}
.row-changedocument
{
    background-image: url(lay.png);
    background-position: -530px -174px;
}
.row-changedocument:hover, .opstatemenuitem:hover > .row-checkdsign
{
    background-position: -530px -150px;
}

.row-check-selected,.row-check:hover
{
	background-image: url(lay.png);
    background-position: -442px -150px;
}

.row-check
{
	background-image: url(lay.png);
    background-position: -442px -174px;
}
.row-edit
{
    background-image: url(lay.png);
    background-position: -83px -174px;
}
.row-edit:hover
{
	background-position: -83px -150px;
}
.row-delete
{
    background-image: url(lay.png);
    background-position: -106px -174px;
}
.row-delete:hover
{
    background-position: -106px -150px;
}
.row-hierarchy
{
    background-image: url(lay.png);
    background-position: -554px -174px;
}
.row-hierarchy:hover
{
    background-position: -554px -150px;
}
.row-hierarchy-not
{
    background-image: url(lay.png);
    background-position: -576px -174px;
}
.row-hierarchy-not:hover
{
    background-position: -576px -150px;
}
.row-detail
{
	background-image: url(lay.png);
    background-position: -420px -174px;
}

.row-detail-active,.row-detail:hover
{
	background-image: url(lay.png);
    background-position: -420px -150px;
}
.row-checkdsign
{
    background-image: url(lay.png);
    background-position: -509px -174px;
}
.row-checkdsign:hover, .opstatemenuitem:hover > .row-checkdsign
{
    background-position: -509px -150px;
}

.compoundobject
{
	background-color:White;
	/*-webkit-box-shadow: 0 1px 0px rgba(0,0,0,0.12), 0 1px 1px rgba(0,0,0,0.24);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.12), 0 1px 1px rgba(0,0,0,0.24);
    -ms-box-shadow: 0 1px 1px rgba(0,0,0,0.12), 0 1px 1px rgba(0,0,0,0.24);
    -o-box-shadow: 0 1px 1px rgba(0,0,0,0.12), 0 1px 1px rgba(0,0,0,0.24);
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    border: 1px solid #dbdbdb;*/
}
.tools{
    border-bottom: 1px solid #ccc;
}
.tools-title{
	background: #F6F8F8;
	border-width: 0px;
}
.title-gray,.tools-title{
	color:#818181;
}

.Views > td > table.listing{
	width: 100%;
}
.Views > td > table.listing{
	width: 100%;
}
.Views > td {
    padding: 0px;
}
.Viewstable tr td.listing{
    padding: 5px 0px;
}
.sortsel{
	width: 40px;
}

.cardtools
{
	border-style:none;
	border-collapse:collapse;
	/*margin:1px;*/
}
.cardtools .first, .cardtools .prior, .cardtools .next, .cardtools .last
{
	margin:0px;
	padding:0px;
	width:25px;
	height:19px;
	background-repeat:no-repeat;
	border-style:none;
	cursor:pointer;
	border-collapse:collapse;
	border-width:0px;	
}
.cardtools .rowindex{
}
.cardtools .first
{
    background-image: url(lay.png);
    background-position: 1px -296px;
}
.cardtools .first:hover
{
    background-position: 1px -272px;
}
.cardtools .prior
{
    background-image: url(lay.png);
    background-position: -38px -296px;
}
.cardtools .prior:hover
{
    background-position: -38px -272px;
}
.cardtools .next
{
	background-image: url(lay.png);
    background-position: -58px -296px;
}
.cardtools .next:hover
{
    background-position: -58px -272px;
}

.cardtools .last
{
    background-image: url(lay.png);
    background-position: -17px -296px;
}
.cardtools .last:hover
{
    background-position: -17px -272px;
}
.cardtools .number
{
	margin:0px;
	padding:0px;
	width:25px;
	height:19px;
	background-repeat:no-repeat;
	border-style:none;
	border-collapse:collapse;
	border-width:0px;
	background-image:url(cardtools/number.gif);
}

.operationbtn
{
	margin: 0px;
	padding:0px;
	width:20px;
	height:20px;
	background-image:url(operations/op_btn_bg.png);
	background-repeat:no-repeat;
	border-style:none;
	border-collapse:collapse;
	border-width:0px;	
}

.asterisk
{
	color:#ff0033;
}
.exclamation
{
	color:#00AA22;
}
.editors
{
	vertical-align:middle;
	/*vertical-align:top;*/
	cursor:pointer;
}
/*---------------------------------------------------------------------------------------------------------*/
.VertBreakeLine {
	/*background: #E0E0E0;*/
}

.graytable {
	margin: 0px 0px 0px 0px;
	padding: 2px 5px 2px 5px;

	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #dbdbdb;

	background-color: #F5F5F5;/*F1F1F1;*/
}
table.graytable tr.rows td {
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #dbdbdb;
}

.HeaderBlackOnGrey {	
	font-weight: bold;
	color: #000000;
	background: #E0E0E0;
	padding: 5px 5px 5px 5px;
	text-decoration: none;
}
/*-------------------------------------------------------------------------------------*/
.simple_button {
	font-weight: bold;

	margin: 1px 0px 1px 1px;
	padding: 2px 5px 2px 5px;

	border-style: none;

	background-color: #F1F1F1;
	background-image: url(button.jpg);

	color: #EEEEEE;
	cursor:pointer;
}

.simple_button:hover {
	font-weight: bold;

	margin: 1px 0px 1px 1px;
	padding: 2px 5px 2px 5px;

	border-color: none;

	background-color: #F1F1F1;
	background-image: url(button.jpg);

	color: #FFFFFF;
	cursor:pointer;
}
/*-------------------------------------------------------------------------------------*/
.sidebar_title {
	background-color: #0000C0;
	background-image: url(sidebar/node_bg.jpg);

	margin: 1px 0px 1px 0px;
	padding: 2px 5px 2px 5px;

	border-style: none;

	font-weight:bold;

	color: #FFFFFF;
}

.sidebar_button, .sidebar_button_over {
	margin: 1px 0px 1px 0px;
	padding: 2px 5px 2px 5px;

	border-style: none;

	font-weight:bold;

	color: #FFFFFF;
	cursor: pointer;
}

.sidebar_button {
	background-color: #0000C0;
	background-image: url(sidebar/node_bg.jpg);
}

.sidebar_button_over {
	background-color: #0000E0;
	background-image: url(sidebar/node_hover_bg.jpg);
}

.sidebar_item_even, .sidebar_item_not_even {
	margin: 0px 0px 0px 0px;
	padding: 2px 5px 2px 5px;

	border-width: 0px 0px 0px 0px;
	border-style: solid;
	cursor: pointer;
}

.sidebar_item_even {
	background-color: #D0D0D0;
	background-image: url(sidebar/item_even_bg.jpg);
}

.sidebar_item_not_even {
	border-color: #F1F1F1;
	background-image: url(sidebar/item_bg.jpg);
}

.sidebar {
	margin: 0px 0px 0px 0px;
	padding: 1px 1px 1px 1px;

	background: #FFFFFF;
	border-style: none;
	border-color: #E0E0E0;
	border-width: 1px 1px 1px 1px;
}
.sidebar_item_link {
	font-weight:normal;
	text-decoration: none;
	color: #606060;
}
A.sidebar_item_link:visited {
	color: #606060;
}
.sidebar_item_link:hover {
	font-weight:normal;
	text-decoration: none;
	color: #000000;
}
.sidebar_submenu {
	font-weight:normal;
	cursor:default;

	width: 99%;

	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	background: #FFFFFF;

	border-width: 0px 0px 0px 8px;
	border-style: solid;
	border-color: #FFFFFF;
	color: black;
}
/*-------------------------------------------------------------------------------------*/
.MenuButtonsMount {
	background: #FFFFFF;
	background-image: url(toolspanel.gif);
	background-repeat:repeat-x;
}


.MenuButton, .MenuButtonOver  {
	/*font-family:Tahoma;
	font-size:10px;*/
	/*font-family: "Trebuchet MS", sans-serif;*/
	font-size: 11px;

	/*margin: 1px 1px 1px 1px;
	padding: 2px 5px 2px 5px;*/
margin:2px;
padding:5px;
	/*border-style: solid;*/
	border: 0px;
	
	/*background-color: #8080D0;
	background-image: url(top_menu_bg.jpg);*/
	background-repeat:repeat-x;

	color: #505050;
	cursor:pointer;
}

.MenuButton_active, .MenuButtonOver  {
	/*font-family:Tahoma;
	font-size:10px;*/
	/*font-family: "Trebuchet MS", sans-serif;*/
	font-size: 11px;

	margin: 1px 1px 1px 1px;
	padding: 2px 5px 2px 5px;

	/*border-style: solid;*/
	border: 3px solid rgb(95, 131, 205);
	border-radius: 2px;
	background-color: #8080D0;
	background-image: url(top_menu_bg.jpg);
	background-repeat:repeat-x;

	color: #202020;
	cursor:pointer;
}

.MenuButtonOver {
	color: #000000;
}
/*-------------------------------------------------------------------------------------*/
.boxic {
	width: 16px;
	height: 16px;
	
	background-image: url(arrow_off.gif);
	background-position:center;
	background-repeat:no-repeat;

	border-style: none;
	padding: 2px 5px 2px 5px;
}

.dynamiclist {
	position: absolute;
	background-color: #FFFFFF;
	/*width: 350px;*/
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #dbdbdb;
	z-index: 100;
	cursor: default;
	width: 345px;
	padding: 0px 2px 0px 2px;
}

.dynamiclist div {
	width: 341px;
	padding: 0px 2px 0px 2px;
}

.error {
	position: absolute;
	background-color: #FFFFFF;
	left: 50%;
	top:50%;
	align: center;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #dbdbdb;
	margin: 0px;
	padding:0px;
}
#error_div_global{
	background:rgba(0,0,0,0.2);
}


/*
.error {
	position: absolute;
	background-color: #FFFFFF;
	left: 50%;
	top:50%;
	align: center;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: Silver;
	margin: 5px 5px 5px 5px;
}

.error_title {
	background-color: #E0E0E0;
	align: center;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #B0B0B0;
	padding: 5px 5px 5px 5px;
}
.error_close {
	width:21px;
	height:21px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #B0B0B0;
	background-color: #E0E0E0;
	background-image: url(delete.gif);
	background-position:center;
	background-repeat:no-repeat;
	cursor: pointer;
}

*/



.error_title {
	background-color: #f5f5f5;
	text-align: center;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #dbdbdb;
	padding: 5px 5px 5px 5px;
	width: 100%;
}
.error_close {
width: 21px;
    height: 21px;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    border-color: #dbdbdb;
    background-color: #f5f5f5;
    background-image: url(lay.png);
    background-position: -106px -172px;
    background-repeat: no-repeat;
    cursor: pointer;
    overflow: hidden;
    max-width: 21px;
    display: block;
    padding: 5px 0px 0px 0px;
    float: right;
}
.error_body {
	background-color: #FFFFFF;
	align: center;
	padding: 5px 5px 5px 5px;
}

.ebul_cbtest {
  background-color: #FFFFFF;
  display: block;
  overflow: auto;
  padding: 2px;
  position: absolute;
  visibility: hidden;
	border-width: 1px;
	border-style: solid;
	border-color: #dbdbdb;
	border-collapse: collapse;
	max-height: 500px;
	overflow-x: hidden;
	overflow-y: auto;
}
.ebul_cbtest td{
	padding: 5px;
}
.ebul_cbtest td a {
  /*color: #000000;*/
  text-decoration: none;
      font-size: 12px;
	  color:#505050
}

.loadlist {
	position: absolute;
	background-color: #FFFFFF;
	/*width: 350px;*/
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #dbdbdb;
	z-index: 100;
	cursor: default;
	padding: 0px 2px 0px 2px;
}

tr.cell-active td, tr.cell-active td a, tr.cell-active td a:Hover{
	background-color: #f3f3f3;
	color: #3498db;
}
tr.cell-not-active td, tr.cell-not-active td a, tr.cell-not-active td a:Hover {
	background-color: #FFFFFF;
	color: #505050;
}